<?php
namespace Incoviba\nuevo\Proyecto;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property string descripcion
 *
 */
class TipoUnidad extends NewModel
{
    protected static $_table = 'tipo_unidades';
    
    public function unidades()
    {
    	return $this->hasMany(UnidadProyecto::class, 'tipo_id')->findMany();
    }
}
